0.2.0 doesn't start on Linux

Issue #60 resolved
Егор Смирнов repo owner created an issue

Crash log http://pastebin.com/0ytyGwwL

Seems that Slick2d can't find its native libraries. Previous version works fine.

Comments (2)

  1. Log in to comment